Subject: Re: [amos-list] Name of game...
From: Andrew Crowe <[email-masked]>
To: [email-masked]
Date: Sun, 27 Jun 1999 22:36:23 +0000

From: Andrew Crowe <[email-masked]>

Hi Everybody,

> PQ: � Blast Radius
> 
> This is taken as well. PlayStation got there first :)

   D'oh.

> PQ: � Blast Force
> 
> Hmm. Don't like that

   D'oh.

> PQ: � Bomber Blaster
> 
> OK. Not entirely original tho

   Sure isn't.
 
> PQ: � Maximum Force
> 
> Creeap.

   D'oh.

> PQ: So, whats your preference, or perhaps you can think of a better
> PQ: one? please?

> None of them. 

>How about Super Blast Wave Fighter Turbo Alpha Gamma II:
> The New Challengers:)

   Um, nah.
 
> Or just Super Blast Wave

   Uh, maybe not.

> or DynaWarrior

   I'm sure thats taken by something.

> or AMOS Bombers

   I really *don't* want people thinking its written in amos.

> Or Bomb
> 
> or Big Bomb
> 
> or some other items.

   Um, none of those either.

> Sorry if there is a lot of critisicism in here, but u asked for it :))

   No prob.

Oh great, I'm still stuck for a name, anyone else got any?

See ya.
-- 
       Manta Soft  -  Amiga programing & web page designing
          Http://mantasoft.aio.co.uk/      ICQ: 21829166
Homepage updated 24/5/99 --- Bomberman clone update & site changes
  - ------------------- Quote of the day: -------------------- -
When every raise is run, and the day is closing in,
I don't care 'bout the world, I'm living for the light,
-- Ace of Base

--------------------------- ONElist Sponsor ----------------------------

With more than 20 million e-mails exchanged daily...
http://www.onelist.com
...ONElist is home to the liveliest discussions on the Internet!

------------------------------------------------------------------------
Official AMOS WWW: http://members.xoom.com/AmosFactory/front.html